@charset "UTF-8";

#info-page .info-library,
#info-page .info-museum {
	background-color: #fef9e7;
	border: 2px solid #610800;
	padding: 10px;
	width: 330px;
}
#info-page h3 {
	font-size: 1.0em;
	background: none;
	margin: 0 0 0.5em 0;
	padding: 0;
	color: #610800;
	border: none;
}
#info-page .info-library {
	float:left;
}
#info-page .info-museum {
	float:left;
	margin-left: 30px;
}

